Imagick::setResourceLimit
Imagick::setSize
The Imagick class
PHP Manual

# Imagick::setSamplingFactors

(No version information available, might be only in CVS)

Imagick::setSamplingFactors — Sets the image sampling factors

### Description

bool Imagick::setSamplingFactors ( array `$factors` )
Warning

This function is currently not documented; only its argument list is available.

Sets the image sampling factors.

### Parameters

`factors`

### Return Values

Returns `TRUE` on success.

Imagick::setResourceLimit
Imagick::setSize
The Imagick class
PHP Manual